Subject: Ticket Assigned - Re: Complaint on Order No 9773073110
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jun 2020 05:29:29 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Complaint on Order No 9773073110 Hi Care Team, 

I raised this complaint towards end of March wherein I was advised to refund the item through website and courier team would collect it....

The problem was only with the battery hence I opt for an exchange than a refund and I informed care team that I will reach out to store after lockdown to find a solution

Recently, I reach out to Centre point in Yas Mall and they confirmed that the product is faulty and don’t have an option other than refunding

Now, unfortunately they are not able to proceed with the refund as it is beyond 14 days period. Please advice the best possible way that I could get it exchanged or refunded 

Looking forward to hear from you

Thanks 

Haseeb Hassan 
055 8521524

Sent from my iPhone

> On 25 Mar 2020, at 7:31 PM, Haseeb Hassan <[email-masked]> wrote:
> 
> Care Team,
> 
> I made a purchase from your web store last week under the subject order number. The item was delivered last Thursday. 
> 
> This was a Birthday Gift and so the item was not used till Monday 23rd March
> 
> Now, it seems like the product is faulty as its rechargeable battery gets drained in a very short time. I even kept it on charge for hours still it gets drained out very fast
> 
> Could you please support on getting it replaced. Attached are the product details
> 
> Let me know if you have any Q’s
> 
> Thanks 
> 
> Haseeb Hassan
> 055 8521524
> 
> 
> Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1203120